# OnMemoServNotice A notice from MemoServ has been received
Parameters
    $0 = MemoServ nick
    $1 = MemoServ username
    $2 = MemoServ host
    $3 = message
Window
console
Description
Triggered when a notice is received and the source user is recognized as the MemoServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice onchanservnotice

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013